@charset "UTF-8";
#body {
	text-align: center;
	overflow: scroll;
	height: 1000px;
	width: 1000px;
}

body {
	background-image: url(../images/bg2.png);
	background-repeat: repeat;
}
td .bottom2 a {
	color: #000;
	text-decoration: none;
}


#header2 {
	background-color: #000;
	height: 106px;
	width: 100%;
	background-image: url(../images/headerbck.jpg);
}

#right {
	float: none;
	height: 300px;
	width: 950px;
	/* [disabled]background-color: #999; */
	position: relative;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
a:visited {
	text-decoration: none;
	color: #7FD0DD;
}
a:hover {
	color: #7FD0DD;
}
a:active {
	color: #2BB2DE;
}

/*   font styles    */

@font-face {
    font-family: 'OSPDIN';
    src: url('OSP-DIN-webfont.eot');
    src: url('OSP-DIN-webfont.eot?#iefix') format('embedded-opentype'),
         url('OSP-DIN-webfont.woff') format('woff'),
         url('OSP-DIN-webfont.ttf') format('truetype'),
         url('OSP-DIN-webfont.svg#OSPDIN') format('svg');
    font-weight: normal;
    font-style: normal;

}

p.white {
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 120%;
	padding-top: 0px;
	text-transform: none;
	margin: 0px;
	letter-spacing: 0.05em;
	font-weight: bold;
}
p.white2 {
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height: 120%;
	padding-top: 0px;
	text-transform: none;
	margin: 0px;
	letter-spacing: 0.05em;
	
}

p.blue {
	color:#26ADD9;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 120%;
	padding-top: 0px;
	text-transform: none;
	margin: 0px;
	letter-spacing: 0.05em;
	font-weight: bold;
	font-style: oblique;
	text-align: center;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFF;
	padding-top: 0px;
}

.right a {
	color:#26ADD9;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 120%;
	padding-top: 0px;
	text-transform: none;
	margin: 0px;
	letter-spacing: 0.05em;
	font-weight: bold;
	font-style: oblique;
}
.black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 110%;
	padding-right: 12px;
	padding-left: 12px;
	margin-top: 8px;
	top: 0px;
	font-weight: normal;
	margin-bottom: 8px;
}
.black2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: #666;
	line-height: 110%;
	padding-right: 12px;
	padding-left: 12px;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.black3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #666;
	line-height: 110%;
	padding-right: 12px;
	padding-left: 12px;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.black4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #999;
	line-height: 110%;
	padding-right: 12px;
	padding-left: 12px;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 4px;
	padding-bottom: 0px;
	text-decoration: none;
	text-align: center;
}

.black5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: #666;
	line-height: 110%;
	padding-right: 12px;
	padding-left: 12px;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 8px;
	padding-bottom: 0px;
	text-align: center;
}

.black6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: #26ADD9;
	line-height: 110%;
	padding-right: 12px;
	padding-left: 12px;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.black7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: #666;
	line-height: 110%;
	padding-right: 12px;
	padding-left: 12px;
	font-style: italic;
	margin-top: 12px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.black8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #2AB4DC;
	line-height: 110%;
	padding-right: 12px;
	padding-left: 12px;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 12px;
	padding-top: 4px;
	padding-bottom: 33px;
	text-decoration: none;
	text-align: center;
	margin-right: 0px;
	margin-left: 0px;
}

.black9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 110%;
	padding-right: 12px;
	padding-left: 12px;
	top: 0px;
	font-weight: normal;
	margin: 0px;
}




.bottom2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	padding: 4px;
	margin: 0px;
	font-size: 12px;
	font-weight:bold;
	top: 2px;
	vertical-align: top;
}
/*****************************************************/


#header {
	height: 106px;
	width: 900px;
	/* [disabled]background-color: #00B3DF; */
	background-repeat: no-repeat;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/header2.jpg);
	background-position: center center;
}
#container {
	/* [disabled]background-color: #FFF; */
	height: 650px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000;
	top: 8px;
	clip: rect(0px,auto,auto,auto);
	/* [disabled]border-bottom-width: thin; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #000; */
	margin-top: 0px;
	margin-bottom: 0px;
}
#container2 {
	height: 100%;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
	/* [disabled]top: 8px; */
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#container3 {
	height: 40px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
	top: 8px;
	clear: none;
	float: none;
	margin-top: 0px;
	margin-bottom: 0px;
}

#address {
	position:absolute;
	width:435px;
	z-index:1;
	padding: 0px;
	margin: 0px;
	right: 12px;
	height: 20px;
	top: 4px;
}
#nav {
	position:absolute;
	width:661px;
	height:21px;
	z-index:1;
	margin: 0px;
	float: right;
	top: 79px;
	left: 241px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#nav ul li a {
	color: #000;
	text-decoration: none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding-top: 200px;
	padding-right: 6px;
	padding-bottom: 0px;
	font-style: normal;
	padding-left: 0px;
}
#nav ul {
	margin: 0px;
}
a:link {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#apDiv1 {
	position:absolute;
	left:5px;
	top:13px;
	width:933px;
	height:167px;
	z-index:1;
}
#apDiv2 {
	position:absolute;
	left:132px;
	top:23px;
	width:711px;
	height:82px;
	z-index:1;
}
#information {
	height: 330px;
	width: 950px;
	float: none;
	z-index: 99;
	clip: rect(0px,auto,auto,auto);
	background-image: url(../images/curls.png);
	background-repeat: no-repeat;
	position: relative;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 22px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.border {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000;
	margin: 0px;
	padding: 0px;
}
.floatimage {
	float: left;
	margin-right: 7px;
}



#nav a:hover {
	color: #2BB3DE;
	font-style: normal;
	font-weight: bold;
}
a:link {
	text-decoration: none;
	color: #2BB2DE;
}

#nav ul li {
	float: left;
	list-style-type: none;
}
#frameholder {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: auto;
	width: 950px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-top: 12px;
	margin-bottom: 2px;
	padding: 0px;
}



#carousel {
	width:8000px;
	bottom: 0px;
}

#carousel ul {
	list-style:none;
	width:8000px;
	margin:0;
	padding:0;
	position:relative;
}

#carousel li {
	display:inline;
	float:left;
}

#line {
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #999;
}

.illtext {
	padding-left: 12px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	vertical-align: top;
}
.here {
	padding-top: 8px;
	padding-right: 16px;
	padding-bottom: 8px;
	padding-left: 22px;
}

#header2 #container3 table tr td .bottom2 a:hover {
	color: #CCC;
}
